<?xml version="1.0" encoding="UTF-8"?>
<log>
  <item id="upload_num" value="6" />
  <item id="download_num" value="6" />
  <item id="min_upload_size" value="0" />
  <item id="min_download_size" value="0" />
  <item id="qos_try_num" value="3" />
  <item id="transferreport_time" value="360" />
  <item id="md5_delay_time" value="20" />
  <item id="resume_userinfo" value="1800000" />
  <item id="resume_pushmessage" value="600000"  />
  <item id="thumbnaildownloadthread_num" value="6" />
  <item id="searchfile_pagesize" value="130" />
  <item id="allfile_pagesize" value="130" />
  <item id="trigger_nextpage" value="70" />
  <item id="enable_gzip" value="0" />
  <item id="picturepreview_pagesize" value="7" />
  <item id="picturepreview_num" value="7" />
  <item id="shareandspace_upload_maxsize" value="104857600" /> <!--100M大小-->
  <item id="transfer_retry_num" value="5" />
  <item id="transfer_delay_time" value="60000" /><!--1000为1秒-->
  <item id="buffer_size" value="4194304" /> <!--单位：b-->
  <item id="foldertask_cache_num" value="100" />
  <item id="hash_limit_size" value="31457280" />
  <item id="PhotoPath" value="H:\高清图片\" />
  <item id="Enalbe_capture" value="0" />
  <item id="capture_filter" value="tcp" />
  <item id="AppKey" value="600048116" />
  <item id="Secret" value="" />
  <item id="Open189AppKey" value="8025431004" />
  <item id="Open189Secret" value="" />
</log>
